.sp {
	MARGIN-TOP: 30px; FONT-FAMILY: Arial, Verdana, sans-serif; MARGIN-BOTTOM: 20px; HEIGHT: auto; MARGIN-LEFT: 10px; CLEAR: both; FONT-SIZE: 15px; VERTICAL-ALIGN: baseline; OVERFLOW: hidden; PADDING-TOP: 20px
}
.sp :focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px
}
.sp A {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; FLOAT: left; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; TEXT-DECORATION: none
}
.sp SPAN.disabled {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; FLOAT: left; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; TEXT-DECORATION: none
}
.sp SPAN.current {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; FLOAT: left; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; TEXT-DECORATION: none
}
.sp A:hover {
	CURSOR: pointer
}
.sp_basic A {
	PADDING-BOTTOM: 6px; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; COLOR: #dddddd; PADDING-TOP: 6px
}
.sp_basic SPAN.disabled {
	PADDING-BOTTOM: 6px; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; COLOR: #dddddd; PADDING-TOP: 6px
}
.sp_basic SPAN.current {
	PADDING-BOTTOM: 6px; MARGIN: 0px 5px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; COLOR: #dddddd; PADDING-TOP: 6px
}
.sp_basic A:hover {
	BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; COLOR: #666; BORDER-RIGHT-COLOR: #ccc; BORDER-LEFT-COLOR: #ccc
}
.sp_basic SPAN.disabled {
	BORDER-BOTTOM-COLOR: #dddddd; BORDER-TOP-COLOR: #dddddd; COLOR: #dddddd; BORDER-RIGHT-COLOR: #dddddd; BORDER-LEFT-COLOR: #dddddd
}
.sp_basic SPAN.current {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: 0px; FONT-WEIGHT: 700; BORDER-RIGHT: 0px; PADDING-TOP: 7px
}
.sp_basic .blue A:hover {
	BORDER-BOTTOM-COLOR: #08c; BORDER-TOP-COLOR: #08c; BORDER-RIGHT-COLOR: #08c; BORDER-LEFT-COLOR: #08c
}
.sp_basic .blue SPAN.current {
	COLOR: #08c
}
.sp_basic .cyan A:hover {
	BORDER-BOTTOM-COLOR: #0bb; BORDER-TOP-COLOR: #0bb; BORDER-RIGHT-COLOR: #0bb; BORDER-LEFT-COLOR: #0bb
}
.sp_basic .cyan SPAN.current {
	COLOR: #0bb
}
.sp_basic .green A:hover {
	BORDER-BOTTOM-COLOR: #8c0; BORDER-TOP-COLOR: #8c0; BORDER-RIGHT-COLOR: #8c0; BORDER-LEFT-COLOR: #8c0
}
.sp_basic .green SPAN.current {
	COLOR: #8c0
}
.sp_basic .magenta A:hover {
	BORDER-BOTTOM-COLOR: #c07; BORDER-TOP-COLOR: #c07; BORDER-RIGHT-COLOR: #c07; BORDER-LEFT-COLOR: #c07
}
.sp_basic .magenta SPAN.current {
	COLOR: #c07
}
.sp_basic .orange A:hover {
	BORDER-BOTTOM-COLOR: #e70; BORDER-TOP-COLOR: #e70; BORDER-RIGHT-COLOR: #e70; BORDER-LEFT-COLOR: #e70
}
.sp_basic .orange SPAN.current {
	COLOR: #e70
}
.sp_basic .purple A:hover {
	BORDER-BOTTOM-COLOR: #70b; BORDER-TOP-COLOR: #70b; BORDER-RIGHT-COLOR: #70b; BORDER-LEFT-COLOR: #70b
}
.sp_basic .purple SPAN.current {
	COLOR: #70b
}
.sp_basic .red A:hover {
	BORDER-BOTTOM-COLOR: #b00; BORDER-TOP-COLOR: #b00; BORDER-RIGHT-COLOR: #b00; BORDER-LEFT-COLOR: #b00
}
.sp_basic .red SPAN.current {
	COLOR: #b00
}
.sp_digg A {
	PADDING-BOTTOM: 6px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; COLOR: #555; FONT-SIZE: 11px; PADDING-TOP: 6px
}
.sp_digg SPAN.disabled {
	PADDING-BOTTOM: 6px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; COLOR: #555; FONT-SIZE: 11px; PADDING-TOP: 6px
}
.sp_digg SPAN.current {
	PADDING-BOTTOM: 6px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; COLOR: #555; FONT-SIZE: 11px; PADDING-TOP: 6px
}
.sp_digg A {
	BORDER-BOTTOM-COLOR: #aad; BORDER-TOP-COLOR: #aad; COLOR: #2e6ab1; BORDER-RIGHT-COLOR: #aad; BORDER-LEFT-COLOR: #aad
}
.sp_digg A:hover {
	BORDER-BOTTOM-COLOR: #000099; BORDER-TOP-COLOR: #000099; BORDER-RIGHT-COLOR: #000099; BORDER-LEFT-COLOR: #000099
}
.sp_digg SPAN.disabled {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; COLOR: #aaa; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 7px
}
.sp_digg SPAN.current {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BACKGROUND: #2e6ab1; COLOR: #fff; BORDER-TOP: 0px; FONT-WEIGHT: 700; BORDER-RIGHT: 0px; PADDING-TOP: 7px
}
.sp_digg .next {
	FONT-WEIGHT: 700
}
.sp_digg .prev {
	FONT-WEIGHT: 700
}
.sp_digg .blue A {
	BORDER-BOTTOM-COLOR: #a3c0cf; BORDER-TOP-COLOR: #a3c0cf; COLOR: #08c; BORDER-RIGHT-COLOR: #a3c0cf; BORDER-LEFT-COLOR: #a3c0cf
}
.sp_digg .blue A:hover {
	BORDER-BOTTOM-COLOR: #08c; BORDER-TOP-COLOR: #08c; BORDER-RIGHT-COLOR: #08c; BORDER-LEFT-COLOR: #08c
}
.sp_digg .blue SPAN.current {
	BACKGROUND: #08c
}
.sp_digg .cyan A {
	BORDER-BOTTOM-COLOR: #8fb8fb; BORDER-TOP-COLOR: #8fb8fb; COLOR: #0bb; BORDER-RIGHT-COLOR: #8fb8fb; BORDER-LEFT-COLOR: #8fb8fb
}
.sp_digg .cyan A:hover {
	BORDER-BOTTOM-COLOR: #0bb; BORDER-TOP-COLOR: #0bb; BORDER-RIGHT-COLOR: #0bb; BORDER-LEFT-COLOR: #0bb
}
.sp_digg .cyan SPAN.current {
	BACKGROUND: #0bb
}
.sp_digg .green A {
	BORDER-BOTTOM-COLOR: #adbb91; BORDER-TOP-COLOR: #adbb91; COLOR: #8c0; BORDER-RIGHT-COLOR: #adbb91; BORDER-LEFT-COLOR: #adbb91
}
.sp_digg .green A:hover {
	BORDER-BOTTOM-COLOR: #8c0; BORDER-TOP-COLOR: #8c0; BORDER-RIGHT-COLOR: #8c0; BORDER-LEFT-COLOR: #8c0
}
.sp_digg .green SPAN.current {
	BACKGROUND: #8c0
}
.sp_digg .magenta A {
	BORDER-BOTTOM-COLOR: #b4849f; BORDER-TOP-COLOR: #b4849f; COLOR: #c07; BORDER-RIGHT-COLOR: #b4849f; BORDER-LEFT-COLOR: #b4849f
}
.sp_digg .magenta A:hover {
	BORDER-BOTTOM-COLOR: #c07; BORDER-TOP-COLOR: #c07; BORDER-RIGHT-COLOR: #c07; BORDER-LEFT-COLOR: #c07
}
.sp_digg .magenta SPAN.current {
	BACKGROUND: #c07
}
.sp_digg .orange A {
	BORDER-BOTTOM-COLOR: #bba291; BORDER-TOP-COLOR: #bba291; COLOR: #e70; BORDER-RIGHT-COLOR: #bba291; BORDER-LEFT-COLOR: #bba291
}
.sp_digg .orange A:hover {
	BORDER-BOTTOM-COLOR: #e70; BORDER-TOP-COLOR: #e70; BORDER-RIGHT-COLOR: #e70; BORDER-LEFT-COLOR: #e70
}
.sp_digg .orange SPAN.current {
	BACKGROUND: #e70
}
.sp_digg .purple A {
	BORDER-BOTTOM-COLOR: #ba9ba9; BORDER-TOP-COLOR: #ba9ba9; COLOR: #70b; BORDER-RIGHT-COLOR: #ba9ba9; BORDER-LEFT-COLOR: #ba9ba9
}
.sp_digg .purple A:hover {
	BORDER-BOTTOM-COLOR: #70b; BORDER-TOP-COLOR: #70b; BORDER-RIGHT-COLOR: #70b; BORDER-LEFT-COLOR: #70b
}
.sp_digg .purple SPAN.current {
	BACKGROUND: #70b
}
.sp_digg .red A {
	BORDER-BOTTOM-COLOR: #c99c9c; BORDER-TOP-COLOR: #c99c9c; COLOR: #b00; BORDER-RIGHT-COLOR: #c99c9c; BORDER-LEFT-COLOR: #c99c9c
}
.sp_digg .red A:hover {
	BORDER-BOTTOM-COLOR: #b00; BORDER-TOP-COLOR: #b00; BORDER-RIGHT-COLOR: #b00; BORDER-LEFT-COLOR: #b00
}
.sp_digg .red SPAN.current {
	BACKGROUND: #b00
}
.sp_nextprev A {
	PADDING-BOTTOM: 6px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; COLOR: #333; PADDING-TOP: 6px
}
.sp_nextprev SPAN.disabled {
	PADDING-BOTTOM: 6px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; COLOR: #333; PADDING-TOP: 6px
}
.sp_nextprev A:hover {
	BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; COLOR: #666; BORDER-RIGHT-COLOR: #ccc; BORDER-LEFT-COLOR: #ccc
}
.sp_nextprev SPAN.disabled {
	BORDER-BOTTOM-COLOR: #eee; BORDER-TOP-COLOR: #eee; COLOR: #aaa; BORDER-RIGHT-COLOR: #eee; BORDER-LEFT-COLOR: #eee
}
.sp_nextprev .blue A {
	COLOR: #08c
}
.sp_nextprev .blue A:hover {
	BORDER-BOTTOM-COLOR: #08c; BORDER-TOP-COLOR: #08c; COLOR: #08c; BORDER-RIGHT-COLOR: #08c; BORDER-LEFT-COLOR: #08c
}
.sp_nextprev .cyan A {
	COLOR: #0bb
}
.sp_nextprev .cyan A:hover {
	BORDER-BOTTOM-COLOR: #0bb; BORDER-TOP-COLOR: #0bb; COLOR: #0bb; BORDER-RIGHT-COLOR: #0bb; BORDER-LEFT-COLOR: #0bb
}
.sp_nextprev .green A {
	COLOR: #8c0
}
.sp_nextprev .green A:hover {
	BORDER-BOTTOM-COLOR: #8c0; BORDER-TOP-COLOR: #8c0; COLOR: #8c0; BORDER-RIGHT-COLOR: #8c0; BORDER-LEFT-COLOR: #8c0
}
.sp_nextprev .magenta A {
	COLOR: #c07
}
.sp_nextprev .magenta A:hover {
	BORDER-BOTTOM-COLOR: #c07; BORDER-TOP-COLOR: #c07; COLOR: #c07; BORDER-RIGHT-COLOR: #c07; BORDER-LEFT-COLOR: #c07
}
.sp_nextprev .orange A {
	COLOR: #e70
}
.sp_nextprev .orange A:hover {
	BORDER-BOTTOM-COLOR: #e70; BORDER-TOP-COLOR: #e70; COLOR: #e70; BORDER-RIGHT-COLOR: #e70; BORDER-LEFT-COLOR: #e70
}
.sp_nextprev .purple A {
	COLOR: #70b
}
.sp_nextprev .purple A:hover {
	BORDER-BOTTOM-COLOR: #70b; BORDER-TOP-COLOR: #70b; COLOR: #70b; BORDER-RIGHT-COLOR: #70b; BORDER-LEFT-COLOR: #70b
}
.sp_nextprev .red A {
	COLOR: #b00
}
.sp_nextprev .red A:hover {
	BORDER-BOTTOM-COLOR: #b00; BORDER-TOP-COLOR: #b00; COLOR: #b00; BORDER-RIGHT-COLOR: #b00; BORDER-LEFT-COLOR: #b00
}
.sp .fb A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.sp .fb SPAN {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.sp .fb SPAN.current {
	BORDER-BOTTOM: #425596 2px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; PADDING-TOP: 5px
}
.sp .fb A:hover {
	BACKGROUND-COLOR: #425596; COLOR: #fff
}
.sp .fb SPAN.current {
	BORDER-BOTTOM-COLOR: #425596; BORDER-TOP-COLOR: #425596; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #425596; BORDER-RIGHT-COLOR: #425596; BORDER-LEFT-COLOR: #425596
}
.sp .blue.fb A:hover {
	BACKGROUND-COLOR: #08c
}
.sp .blue.fb SPAN.current {
	BORDER-BOTTOM-COLOR: #08c; BORDER-TOP-COLOR: #08c; COLOR: #08c; BORDER-RIGHT-COLOR: #08c; BORDER-LEFT-COLOR: #08c
}
.sp .cyan.fb A:hover {
	BACKGROUND-COLOR: #0bb
}
.sp .cyan.fb SPAN.current {
	BORDER-BOTTOM-COLOR: #0bb; BORDER-TOP-COLOR: #0bb; COLOR: #0bb; BORDER-RIGHT-COLOR: #0bb; BORDER-LEFT-COLOR: #0bb
}
.sp .green.fb A:hover {
	BACKGROUND-COLOR: #8c0
}
.sp .green.fb SPAN.current {
	BORDER-BOTTOM-COLOR: #8c0; BORDER-TOP-COLOR: #8c0; COLOR: #8c0; BORDER-RIGHT-COLOR: #8c0; BORDER-LEFT-COLOR: #8c0
}
.sp .magenta.fb A:hover {
	BACKGROUND-COLOR: #c07
}
.sp .magenta.fb SPAN.current {
	BORDER-BOTTOM-COLOR: #c07; BORDER-TOP-COLOR: #c07; COLOR: #c07; BORDER-RIGHT-COLOR: #c07; BORDER-LEFT-COLOR: #c07
}
.sp .orange.fb A:hover {
	BACKGROUND-COLOR: #e70
}
.sp .orange.fb SPAN.current {
	BORDER-BOTTOM-COLOR: #e70; BORDER-TOP-COLOR: #e70; COLOR: #e70; BORDER-RIGHT-COLOR: #e70; BORDER-LEFT-COLOR: #e70
}
.sp .purple.fb A:hover {
	BACKGROUND-COLOR: #70b
}
.sp .purple.fb SPAN.current {
	BORDER-BOTTOM-COLOR: #70b; BORDER-TOP-COLOR: #70b; COLOR: #70b; BORDER-RIGHT-COLOR: #70b; BORDER-LEFT-COLOR: #70b
}
.sp .red.fb A:hover {
	BACKGROUND-COLOR: #b00
}
.sp .red.fb SPAN.current {
	BORDER-BOTTOM-COLOR: #b00; BORDER-TOP-COLOR: #b00; COLOR: #b00; BORDER-RIGHT-COLOR: #b00; BORDER-LEFT-COLOR: #b00
}
.sp .flickr A {
	COLOR: #fa8303
}
.sp .flickr A:hover {
	BACKGROUND: #eeeeee; COLOR: #222225 !important
}
.sp .flickr SPAN.current {
	BACKGROUND: #eeeeee; COLOR: #222224; FONT-WEIGHT: 700
}
.sp .flickr A {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 2px
}
.sp .flickr SPAN {
	BORDER-BOTTOM: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; PADDING-TOP: 2px
}
.sp .blue.flickr A {
	COLOR: #08c
}
.sp .blue.flickr A:hover {
	BACKGROUND-COLOR: #08c
}
.sp .cyan.flickr A {
	COLOR: #0bb
}
.sp .cyan.flickr A:hover {
	BACKGROUND-COLOR: #0bb
}
.sp .green.flickr A {
	COLOR: #8c0
}
.sp .green.flickr A:hover {
	BACKGROUND-COLOR: #8c0
}
.sp .magenta.flickr A {
	COLOR: #c07
}
.sp .magenta.flickr A:hover {
	BACKGROUND-COLOR: #c07
}
.sp .orange.flickr A {
	COLOR: #e70
}
.sp .orange.flickr A:hover {
	BACKGROUND-COLOR: #e70
}
.sp .purple.flickr A {
	COLOR: #70b
}
.sp .purple.flickr A:hover {
	BACKGROUND-COLOR: #70b
}
.sp .red.flickr A {
	COLOR: #b00
}
.sp .red.flickr A:hover {
	BACKGROUND-COLOR: #b00
}
.sp .fancy A {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 17px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FONT-FAMILY: Tahoma, "Trebuchet MS", Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: 400; PADDING-TOP: 4px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px
}
.sp .fancy SPAN {
	PADDING-BOTTOM: 4px; LINE-HEIGHT: 17px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FONT-FAMILY: Tahoma, "Trebuchet MS", Arial, sans-serif; FONT-SIZE: 11px; FONT-WEIGHT: 400; PADDING-TOP: 4px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px
}
.sp .fancy A {
	BORDER-BOTTOM-COLOR: #f5f5f5; BORDER-TOP-COLOR: #f5f5f5; COLOR: #041025; BORDER-RIGHT-COLOR: #f5f5f5; BORDER-LEFT-COLOR: #f5f5f5
}
.sp .fancy A:hover {
	BACKGROUND: url(trans.png) #041025 repeat-x left bottom; COLOR: #fff !important
}
.sp .fancy A:focus {
	BACKGROUND-POSITION: 0px 0px
}
.sp .fancy A:active {
	BACKGROUND-POSITION: 0px 0px
}
.sp .fancy SPAN.current {
	BORDER-BOTTOM: #eee 1px solid; BORDER-LEFT: #eee 1px solid; BACKGROUND: url(trans.png) #041025 repeat-x 0px 0px; COLOR: #fff; BORDER-TOP: #eee 1px solid; BORDER-RIGHT: #eee 1px solid
}
.sp .blue.fancy SPAN.current {
	BORDER-BOTTOM-COLOR: #08c; BACKGROUND-COLOR: #08c; BORDER-TOP-COLOR: #08c; BORDER-RIGHT-COLOR: #08c; BORDER-LEFT-COLOR: #08c
}
.sp .blue.fancy A {
	COLOR: #08c
}
.sp .blue.fancy A:hover {
	BACKGROUND-COLOR: #08c
}
.sp .cyan.fancy SPAN.current {
	BORDER-BOTTOM-COLOR: #0bb; BACKGROUND-COLOR: #0bb; BORDER-TOP-COLOR: #0bb; BORDER-RIGHT-COLOR: #0bb; BORDER-LEFT-COLOR: #0bb
}
.sp .cyan.fancy A {
	COLOR: #0bb
}
.sp .cyan.fancy A:hover {
	BACKGROUND-COLOR: #0bb
}
.sp .green.fancy SPAN.current {
	BORDER-BOTTOM-COLOR: #8c0; BACKGROUND-COLOR: #8c0; BORDER-TOP-COLOR: #8c0; BORDER-RIGHT-COLOR: #8c0; BORDER-LEFT-COLOR: #8c0
}
.sp .green.fancy A {
	COLOR: #8c0
}
.sp .green.fancy A:hover {
	BACKGROUND-COLOR: #8c0
}
.sp .magenta.fancy SPAN.current {
	BORDER-BOTTOM-COLOR: #c07; BACKGROUND-COLOR: #c07; BORDER-TOP-COLOR: #c07; BORDER-RIGHT-COLOR: #c07; BORDER-LEFT-COLOR: #c07
}
.sp .magenta.fancy A {
	COLOR: #c07
}
.sp .magenta.fancy A:hover {
	BACKGROUND-COLOR: #c07
}
.sp .orange.fancy SPAN.current {
	BORDER-BOTTOM-COLOR: #e70; BACKGROUND-COLOR: #e70; BORDER-TOP-COLOR: #e70; BORDER-RIGHT-COLOR: #e70; BORDER-LEFT-COLOR: #e70
}
.sp .orange.fancy A {
	COLOR: #e70
}
.sp .orange.fancy A:hover {
	BACKGROUND-COLOR: #e70
}
.sp .purple.fancy SPAN.current {
	BORDER-BOTTOM-COLOR: #70b; BACKGROUND-COLOR: #70b; BORDER-TOP-COLOR: #70b; BORDER-RIGHT-COLOR: #70b; BORDER-LEFT-COLOR: #70b
}
.sp .purple.fancy A {
	COLOR: #70b
}
.sp .purple.fancy A:hover {
	BACKGROUND-COLOR: #70b
}
.sp .red.fancy SPAN.current {
	BORDER-BOTTOM-COLOR: #b00; BACKGROUND-COLOR: #b00; BORDER-TOP-COLOR: #b00; BORDER-RIGHT-COLOR: #b00; BORDER-LEFT-COLOR: #b00
}
.sp .red.fancy A {
	COLOR: #b00
}
.sp .red.fancy A:hover {
	BACKGROUND-COLOR: #b00
}
